classification
Title: Minor grammatical mistake for asyncio dev docs
Type: Stage: resolved
Components: Documentation Versions: Python 3.4, Python 3.5
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: brett.cannon Nosy List: Mike.Short, brett.cannon, python-dev
Priority: low Keywords: patch

Created on 2014-02-17 02:38 by brett.cannon, last changed 2014-03-17 06:31 by python-dev. This issue is now closed.

Files
File name Uploaded Description Edit
asyncio-dev.patch Mike.Short, 2014-02-18 03:14 review
Messages (4)
msg211389 - (view) Author: Brett Cannon (brett.cannon) * (Python committer) Date: 2014-02-17 02:38
http://docs.python.org/3.4/library/asyncio-dev.html

"While a task in running in the event loop" should be "a task is running".
msg211486 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2014-02-18 08:22
New changeset 6b09a2cf1744 by Victor Stinner in branch 'default':
Close #20649: Fix typo in asyncio doc. Patch written by Brett Cannon.
http://hg.python.org/cpython/rev/6b09a2cf1744
msg211517 - (view) Author: Brett Cannon (brett.cannon) * (Python committer) Date: 2014-02-18 15:58
Actually Mike wrote the patch, not me.

And why did you flip the Stage to "needs patch"?
msg213826 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2014-03-17 06:31
New changeset 38516b2ffe92 by Victor Stinner in branch '3.4':
Close #20649: Fix typo in asyncio doc. Patch written by Brett Cannon.
http://hg.python.org/cpython/rev/38516b2ffe92
History
Date User Action Args
2014-03-17 06:31:06python-devsetmessages: + msg213826
stage: needs patch -> resolved
2014-02-18 15:58:58brett.cannonsetmessages: + msg211517
2014-02-18 08:22:21vstinnersetstage: resolved -> needs patch
2014-02-18 08:22:12python-devsetstatus: open -> closed

nosy: + python-dev
messages: + msg211486

resolution: fixed
stage: needs patch -> resolved
2014-02-18 03:14:08Mike.Shortsetfiles: + asyncio-dev.patch
nosy: + Mike.Short
keywords: + patch
2014-02-17 02:38:24brett.cannoncreate